Subject: Re: Vacuum leak location

From: [email-masked] (Carroll Smith)
Date: Tue, 25 Jun 1996 18:39:37 GMT

On 19 Jun 1996 08:02:26 GMT, <[email-masked]> wrote:

>
>     The safe way to do this is to pressurize the vessel with a gas that will be
>detected by a FREON detector (any auto shop will have one).  FREON is not the 
>only gas these detect.  There are others, less politically incorrect -- basically anything
>halogen-based, I suspect, but I've never had to use a substitute (I'm usually chasing
>an actual Coolant leak.  I suspect the non-harmful substitutes would detect 
>just as easily, and related relatively-harmless gases like the ones used in
>boat-horn disposable canisters (any marine store will know what I mean).
>
Another way is to pull a vacuum (low as possible), valve it off with a
gauge showing the internal pressure, and trickle acetone around
suspected leak points. A sharp drop in vacuum reveals that liquid
acetone has seeped int o the vessel and evaporated. Not terribly
sensitive but works for many leaks.